# Class default

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/sync/services/SyncIpfsLoop/SyncIpfsLoop.ts:17

#####
Index

### Constructors

constructor

### Accessors

loop$

### Methods

start

##
Constructors

### constructor

- new default(deps, particlesResolver): default

- #### Parameters

  - deps: ServiceDeps
  - particlesResolver: default

  #### Returns default

  - Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/sync/services/SyncIpfsLoop/SyncIpfsLoop.ts:34

##
Accessors

### loop$

- get loop$(): Observable<any>

- #### Returns Observable<any>

  - Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/sync/services/SyncIpfsLoop/SyncIpfsLoop.ts:30

##
Methods

### start

- start(): default

- #### Returns default

  - Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/sync/services/SyncIpfsLoop/SyncIpfsLoop.ts:59